<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="w-180">W-180</h1>
<p>Element: Tungsten (Z = 74); natural abundance: 0.1 %</p>
<p>Results found: (10) [‘jnd40’, ‘j4t0’, ‘j4t1’, ‘j4t2’, ‘b71’, ‘b80’, ‘t21’, ‘jnd50’, ‘j32’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.8; Collisions: 1.47083e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.45324e+01 +/- 0.0 %</p>
<p>j33 time: 9.6; Collisions: 1.38157e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.7; Collisions: 1.36723e+01 +/- 0.0 %</p>
<p>t21 time: 10.8; Collisions: 1.40229e+01 +/- 0.0 %</p>
<p>b71 time: 9.7; Collisions: 1.45298e+01 +/- 0.0 %</p>
<p>j32 time: 9.9; Collisions: 1.45262e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.0; Collisions: 1.36536e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 25.6 % (refs), 25.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 226.4 %</p>
<p>jnd50: rms = 246.3 %</p>
<p>j33: rms = 199.0 %</p>
<p>b80: rms = 9.0 %</p>
<p>jnd40: rms = 246.8 %</p>
<p>j32: rms = 9.1 %</p>
<p>b71: rms = 9.4 %</p>
</body>
</html>
